#pragma once

#include "CoreMinimal.h"
#include "GameFramework/Actor.h"
#include "PreviewWorldCaptureTicker.generated.h"

UCLASS(Blueprintable)
class PREVIEWWORLD_API APreviewWorldCaptureTicker : public AActor
{
	GENERATED_BODY()

public:
	APreviewWorldCaptureTicker();
};

FORCEINLINE uint32 GetTypeHash(const APreviewWorldCaptureTicker) { return 0; }
